Manifest-Version: 1.0
Bnd-LastModified: 1765158071506
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Pricing Web
Bundle-SymbolicName: com.liferay.commerce.pricing.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.31.hotfix-10382-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="[2.1,3)",com.lif
 eray.commerce.account.model;version="[2.0,3)",com.liferay.commerce.co
 ntext;version="[6.0,7)",com.liferay.commerce.currency.model;version="
 [4.0,5)",com.liferay.commerce.currency.service;version="[3.2,4)",com.
 liferay.commerce.currency.util.comparator;version="[1.0,2)",com.lifer
 ay.commerce.discount.constants;version="[2.5,3)",com.liferay.commerce
 .discount.exception;version="[2.3,3)",com.liferay.commerce.discount.m
 odel;version="[4.0,5)",com.liferay.commerce.discount.rule.type;versio
 n="[1.0,2)",com.liferay.commerce.discount.service;version="[4.5,5)",c
 om.liferay.commerce.discount.target;version="[1.0,2)",com.liferay.com
 merce.frontend.model;version="[5.1,6)",com.liferay.commerce.percentag
 e;version="[1.0,2)",com.liferay.commerce.price.list.constants;version
 ="[3.1,4)",com.liferay.commerce.price.list.exception;version="[2.1,3)
 ",com.liferay.commerce.price.list.model;version="[4.0,5)",com.liferay
 .commerce.price.list.service;version="[4.8,5)",com.liferay.commerce.p
 ricing.configuration;version="[1.0,2)",com.liferay.commerce.pricing.c
 onstants;version="[4.1,5)",com.liferay.commerce.pricing.exception;ver
 sion="[1.1,2)",com.liferay.commerce.pricing.model;version="[3.0,4)",c
 om.liferay.commerce.pricing.service;version="[2.4,3)",com.liferay.com
 merce.pricing.type;version="[1.0,2)",com.liferay.commerce.product.dis
 play.context;version="[1.1,2)",com.liferay.commerce.product.display.c
 ontext.util;version="[2.1,3)",com.liferay.commerce.product.exception;
 version="[5.0,6)",com.liferay.commerce.product.item.selector.criterio
 n;version="[1.1,2)",com.liferay.commerce.product.model;version="[12.0
 ,13)",com.liferay.commerce.product.portlet.action;version="[1.0,2)",c
 om.liferay.commerce.product.service;version="[16.1,17)",com.liferay.e
 xpando.kernel.model;version="[3.3,4)",com.liferay.frontend.taglib.cla
 y.data;version="[1.0,2)",com.liferay.frontend.taglib.clay.data.set;ve
 rsion="[1.1,2)",com.liferay.frontend.taglib.clay.data.set.filter;vers
 ion="[1.0,2)",com.liferay.frontend.taglib.clay.data.set.provider;vers
 ion="[1.0,2)",com.liferay.frontend.taglib.clay.data.set.servlet.tagli
 b.util;version="[1.0,2)",com.liferay.frontend.taglib.clay.data.set.vi
 ew.table;version="[1.1,2)",com.liferay.frontend.taglib.clay.servlet.t
 aglib.util;version="[3.6,4)",com.liferay.frontend.taglib.servlet.tagl
 ib;version="[2.6,3)",com.liferay.frontend.taglib.servlet.taglib.util;
 version="[1.0,2)",com.liferay.item.selector;version="[4.3,5)",com.lif
 eray.item.selector.criteria;version="[2.1,3)",com.liferay.petra.funct
 ion;version="[1.3,2)",com.liferay.petra.string;version="[1.4,2)",com.
 liferay.portal.kernel.annotation;version="[7.0,8)",com.liferay.portal
 .kernel.bean;version="[8.0,9)",com.liferay.portal.kernel.display.cont
 ext.util;version="[1.1,2)",com.liferay.portal.kernel.exception;versio
 n="[9.5,10)",com.liferay.portal.kernel.language;version="[8.3,9)",com
 .liferay.portal.kernel.log;version="[7.0,8)",com.liferay.portal.kerne
 l.model;version="[5.6,6)",com.liferay.portal.kernel.module.configurat
 ion;version="[2.0,3)",com.liferay.portal.kernel.portlet;version="[10.
 3,11)",com.liferay.portal.kernel.portlet.bridges.mvc;version="[3.0,4)
 ",com.liferay.portal.kernel.portlet.bridges.mvc.constants;version="[1
 .0,2)",com.liferay.portal.kernel.resource.bundle;version="[1.0,2)",co
 m.liferay.portal.kernel.search;version="[9.5,10)",com.liferay.portal.
 kernel.security.auth;version="[2.5,3)",com.liferay.portal.kernel.secu
 rity.permission;version="[3.4,4)",com.liferay.portal.kernel.security.
 permission.resource;version="[1.1,2)",com.liferay.portal.kernel.servi
 ce;version="[4.11,5)",com.liferay.portal.kernel.service.permission;ve
 rsion="[2.0,3)",com.liferay.portal.kernel.servlet;version="[8.4,9)",c
 om.liferay.portal.kernel.settings;version="[3.1,4)",com.liferay.porta
 l.kernel.theme;version="[3.1,4)",com.liferay.portal.kernel.util;versi
 on="[10.24,11)",com.liferay.portal.kernel.workflow;version="[9.5,10)"
 ,com.liferay.portal.profile,com.liferay.taglib.servlet;version="[2.0,
 3)",com.liferay.taglib.util;version="[9.1,10)",javax.portlet,javax.po
 rtlet.annotations,javax.servlet,javax.servlet.http,javax.servlet.jsp,
 org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.pricing.web.internal,com.liferay
 .commerce.pricing.web.internal.application.list,com.liferay.commerce.
 pricing.web.internal.constants,com.liferay.commerce.pricing.web.inter
 nal.custom.attributes,com.liferay.commerce.pricing.web.internal.displ
 ay.context,com.liferay.commerce.pricing.web.internal.display.context.
 util,com.liferay.commerce.pricing.web.internal.frontend,com.liferay.c
 ommerce.pricing.web.internal.frontend.constants,com.liferay.commerce.
 pricing.web.internal.model,com.liferay.commerce.pricing.web.internal.
 portlet,com.liferay.commerce.pricing.web.internal.portlet.action,com.
 liferay.commerce.pricing.web.internal.servlet.taglib.ui,com.liferay.c
 ommerce.pricing.web.internal.servlet.taglib.ui.constants,com.liferay.
 commerce.pricing.web.internal.util,resource-actions,com.liferay.comme
 rce.pricing.web.internal.portal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.application.list.PanelApp";uses:="com.liferay.application.li
 st",osgi.service;objectClass:List<String>="com.liferay.commerce.disco
 unt.rule.type.CommerceDiscountRuleTypeJSPContributor";uses:="com.life
 ray.commerce.discount.rule.type",osgi.service;objectClass:List<String
 >="com.liferay.commerce.pricing.web.internal.portlet.CommerceDiscount
 Portlet,javax.portlet.Portlet";uses:="com.liferay.commerce.pricing.we
 b.internal.portlet,javax.portlet",osgi.service;objectClass:List<Strin
 g>="com.liferay.commerce.pricing.web.internal.portlet.CommercePriceLi
 stPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.pricing.
 web.internal.portlet,javax.portlet",osgi.service;objectClass:List<Str
 ing>="com.liferay.commerce.pricing.web.internal.portlet.CommercePrici
 ngClassesPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.p
 ricing.web.internal.portlet,javax.portlet",osgi.service;objectClass:L
 ist<String>="com.liferay.commerce.pricing.web.internal.portlet.Commer
 cePromotionPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce
 .pricing.web.internal.portlet,javax.portlet",osgi.service;objectClass
 :List<String>="com.liferay.expando.kernel.model.CustomAttributesDispl
 ay";uses:="com.liferay.expando.kernel.model",osgi.service;objectClass
 :List<String>="com.liferay.frontend.taglib.clay.data.set.ClayDataSetA
 ctionProvider";uses:="com.liferay.frontend.taglib.clay.data.set",osgi
 .service;objectClass:List<String>="com.liferay.frontend.taglib.clay.d
 ata.set.ClayDataSetDisplayView";uses:="com.liferay.frontend.taglib.cl
 ay.data.set",osgi.service;objectClass:List<String>="com.liferay.front
 end.taglib.clay.data.set.filter.ClayDataSetFilter";uses:="com.liferay
 .frontend.taglib.clay.data.set.filter",osgi.service;objectClass:List<
 String>="com.liferay.frontend.taglib.clay.data.set.provider.ClayDataS
 etDataProvider";uses:="com.liferay.frontend.taglib.clay.data.set.prov
 ider",osgi.service;objectClass:List<String>="com.liferay.frontend.tag
 lib.servlet.taglib.ScreenNavigationCategory,com.liferay.frontend.tagl
 ib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay.frontend.
 taglib.servlet.taglib,com.liferay.frontend.taglib.servlet.taglib",osg
 i.service;objectClass:List<String>="com.liferay.portal.kernel.portlet
 .EditPortletProvider";uses:="com.liferay.portal.kernel.portlet",osgi.
 service;objectClass:List<String>="com.liferay.portal.kernel.portlet.E
 ditPortletProvider,com.liferay.portal.kernel.portlet.ManagePortletPro
 vider,com.liferay.portal.kernel.portlet.ViewPortletProvider";uses:="c
 om.liferay.portal.kernel.portlet,com.liferay.portal.kernel.portlet,co
 m.liferay.portal.kernel.portlet",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.portlet.ViewPortletProvider";uses:="com.
 liferay.portal.kernel.portlet",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses
 :="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVC
 RenderCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",
 osgi.service;objectClass:List<String>="com.liferay.portal.profile.Por
 talProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;fi
 lter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/fronte
 nd))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=js
 p.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="
 (&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.ex
 tender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/t
 ld/util))",osgi.extender;filter:="(&(osgi.extender=osgi.component)(ve
 rsion>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(objectClass
 =com.liferay.commerce.currency.service.CommerceCurrencyLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.currency.service.CommerceCurrencyService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.discount.rule.t
 ype.CommerceDiscountRuleTypeJSPContributorRegistry)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.discount.ru
 le.type.CommerceDiscountRuleTypeRegistry)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.discount.service.Comm
 erceDiscountAccountRelService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.discount.service.CommerceDiscoun
 tCommerceAccountGroupRelService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.discount.service.CommerceDisco
 untRuleService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.commerce.discount.service.CommerceDiscountService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .discount.target.CommerceDiscountTargetRegistry)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.percentage.Per
 centageFormatter)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.commerce.price.list.service.CommercePriceEntryService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.price.list.service.CommercePriceListAccountRelService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.p
 rice.list.service.CommercePriceListChannelRelService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.lis
 t.service.CommercePriceListCommerceAccountGroupRelService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pric
 e.list.service.CommercePriceListService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.commerce.price.list.service.Com
 merceTierPriceEntryService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.pricing.service.CommercePriceModifi
 erService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.pricing.service.CommercePricingClassCPDefinitionRelL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.pricing.service.CommercePricingClassCPDefinitionRe
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.pricing.service.CommercePricingClassService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pr
 icing.type.CommercePriceModifierTypeRegistry)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.commerce.product.portlet.a
 ction.ActionHelper)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.commerce.product.service.CPDefinitionService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 product.service.CPInstanceService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.product.service.CommerceCata
 logService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.product.service.CommerceChannelRelService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.ta
 glib.clay.data.set.view.table.ClayTableSchemaBuilderFactory)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.frontend.ta
 glib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.item.selector.ItemSelector)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.model.Portlet)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.module.configuration.ConfigurationProv
 ider)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.resource.ModelResourcePermission
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.permission.PortletPermission)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.Po
 rtal)";effective:=active,osgi.service;filter:="(objectClass=javax.ser
 vlet.ServletContext)";effective:=active,osgi.contract;osgi.contract=J
 avaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",os
 gi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaP
 ortlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=
 1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.pricing.web.internal.
 AddedAllCommerceDiscountRuleTypeJSPContributor.xml,OSGI-INF/com.lifer
 ay.commerce.pricing.web.internal.AddedAnyCommerceDiscountRuleTypeJSPC
 ontributor.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.Car
 tTotalCommerceDiscountRuleTypeJSPContributor.xml,OSGI-INF/com.liferay
 .commerce.pricing.web.internal.application.list.CommerceDiscountPanel
 App.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.applicatio
 n.list.CommercePriceListPanelApp.xml,OSGI-INF/com.liferay.commerce.pr
 icing.web.internal.application.list.CommercePricingClassPanelApp.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.application.list.C
 ommercePromotionPanelApp.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.custom.attributes.CommercePriceModifierCustomAttributesDis
 play.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.custom.at
 tributes.CommercePricingClassCustomAttributesDisplay.xml,OSGI-INF/com
 .liferay.commerce.pricing.web.internal.frontend.CommerceAccountClayTa
 bleDataSetFilter.xml,OSGI-INF/com.liferay.commerce.pricing.web.intern
 al.frontend.CommerceAccountGroupClayTableDataSetFilter.xml,OSGI-INF/c
 om.liferay.commerce.pricing.web.internal.frontend.CommerceCatalogClay
 TableDataSetFilter.xml,OSGI-INF/com.liferay.commerce.pricing.web.inte
 rnal.frontend.CommerceChannelClayTableDataSetFilter.xml,OSGI-INF/com.
 liferay.commerce.pricing.web.internal.frontend.CommerceDiscountAccoun
 tClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricin
 g.web.internal.frontend.CommerceDiscountAccountGroupClayTableDataSetD
 isplayView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fro
 ntend.CommerceDiscountCPDefinitionClayTableDataSetDisplayView.xml,OSG
 I-INF/com.liferay.commerce.pricing.web.internal.frontend.CommerceDisc
 ountCategoryClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.frontend.CommerceDiscountChannelClayTableDa
 taSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricing.web.intern
 al.frontend.CommerceDiscountClayTableDataSetDisplayView.xml,OSGI-INF/
 com.liferay.commerce.pricing.web.internal.frontend.CommerceDiscountPr
 icingClassClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commer
 ce.pricing.web.internal.frontend.CommerceDiscountRuleCPDefinitionClay
 TableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricing.web
 .internal.frontend.CommerceDiscountRuleCPDefinitionDataSetActionProvi
 der.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.C
 ommerceDiscountRuleCPDefinitionDataSetDataProvider.xml,OSGI-INF/com.l
 iferay.commerce.pricing.web.internal.frontend.CommerceDiscountRuleCla
 yTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.frontend.CommercePriceEntryClayTableDataSetDisplayView.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.Commerce
 PriceListAccountClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.
 commerce.pricing.web.internal.frontend.CommercePriceListAccountGroupC
 layTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricing.
 web.internal.frontend.CommercePriceListChannelClayTableDataSetDisplay
 View.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.
 CommercePriceListClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay
 .commerce.pricing.web.internal.frontend.CommercePriceModifierCPDefini
 tionClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pri
 cing.web.internal.frontend.CommercePriceModifierCategoryClayTableData
 SetDisplayView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .frontend.CommercePriceModifierClayTableDataSetDisplayView.xml,OSGI-I
 NF/com.liferay.commerce.pricing.web.internal.frontend.CommercePriceMo
 difierDataSetActionProvider.xml,OSGI-INF/com.liferay.commerce.pricing
 .web.internal.frontend.CommercePriceModifierDataSetDataProvider.xml,O
 SGI-INF/com.liferay.commerce.pricing.web.internal.frontend.CommercePr
 iceModifierPricingClassClayTableDataSetDisplayView.xml,OSGI-INF/com.l
 iferay.commerce.pricing.web.internal.frontend.CommercePricingClassCPD
 efinitionRelClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.frontend.CommercePricingClassCPDefinitionRe
 lDataSetActionProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.
 internal.frontend.CommercePricingClassCPDefinitionRelDataSetDataProvi
 der.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.C
 ommercePricingClassClayTableDataSetDisplayView.xml,OSGI-INF/com.lifer
 ay.commerce.pricing.web.internal.frontend.CommercePricingClassDataSet
 ActionProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .frontend.CommercePricingClassDataSetDataProvider.xml,OSGI-INF/com.li
 feray.commerce.pricing.web.internal.frontend.CommercePricingClassDisc
 ountClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pri
 cing.web.internal.frontend.CommercePricingClassDiscountDataSetActionP
 rovider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronte
 nd.CommercePricingClassDiscountDataSetDataProvider.xml,OSGI-INF/com.l
 iferay.commerce.pricing.web.internal.frontend.CommercePricingClassPri
 ceListClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.p
 ricing.web.internal.frontend.CommercePricingClassPriceListDataSetActi
 onProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fro
 ntend.CommercePricingClassPriceListDataSetDataProvider.xml,OSGI-INF/c
 om.liferay.commerce.pricing.web.internal.frontend.CommerceProductPric
 ingClassClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce
 .pricing.web.internal.frontend.CommerceProductPricingClassDataSetActi
 onProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fro
 ntend.CommerceProductPricingClassDataSetDataProvider.xml,OSGI-INF/com
 .liferay.commerce.pricing.web.internal.frontend.CommercePromotionEntr
 iesClayTableDataSetDisplayView.xml,OSGI-INF/com.liferay.commerce.pric
 ing.web.internal.frontend.CommerceTierPriceEntryClayTableDataSetDispl
 ayView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.CommerceTierPriceEntryDataSetActionProvider.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.frontend.CommerceTierPriceEntryDataSe
 tDataProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.
 portlet.CommerceDiscountPortlet.xml,OSGI-INF/com.liferay.commerce.pri
 cing.web.internal.portlet.CommerceDiscountPortletProvider.xml,OSGI-IN
 F/com.liferay.commerce.pricing.web.internal.portlet.CommercePriceList
 Portlet.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portle
 t.CommercePriceListPortletProvider.xml,OSGI-INF/com.liferay.commerce.
 pricing.web.internal.portlet.CommercePricingClassesPortlet.xml,OSGI-I
 NF/com.liferay.commerce.pricing.web.internal.portlet.CommercePricingC
 lassesPortletProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.i
 nternal.portlet.CommercePromotionPortlet.xml,OSGI-INF/com.liferay.com
 merce.pricing.web.internal.portlet.CommercePromotionPortletProvider.x
 ml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.
 AddCommerceDiscountMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce
 .pricing.web.internal.portlet.action.AddCommerceDiscountRuleMVCRender
 Command.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portle
 t.action.AddCommercePriceListMVCRenderCommand.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.portlet.action.AddCommercePriceModifi
 erMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.inte
 rnal.portlet.action.AddCommercePricingClassMVCRenderCommand.xml,OSGI-
 INF/com.liferay.commerce.pricing.web.internal.portlet.action.AddComme
 rceTierPriceEntryMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.p
 ricing.web.internal.portlet.action.EditCPDefinitionPricingClassMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.por
 tlet.action.EditCPDefinitionPricingClassMVCRenderCommand.xml,OSGI-INF
 /com.liferay.commerce.pricing.web.internal.portlet.action.EditCommerc
 eDiscountExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.commerce.pricing.web.internal.portlet.action.EditCommerceDiscountE
 xternalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerc
 e.pricing.web.internal.portlet.action.EditCommerceDiscountMVCActionCo
 mmand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.
 action.EditCommerceDiscountMVCRenderCommand.xml,OSGI-INF/com.liferay.
 commerce.pricing.web.internal.portlet.action.EditCommerceDiscountQual
 ifiersMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.
 internal.portlet.action.EditCommerceDiscountRuleMVCActionCommand.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.Edi
 tCommerceDiscountRuleMVCRenderCommand.xml,OSGI-INF/com.liferay.commer
 ce.pricing.web.internal.portlet.action.EditCommercePriceEntryMVCActio
 nCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portl
 et.action.EditCommercePriceEntryMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.portlet.action.EditCommercePriceLi
 stExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.action.EditCommercePriceListExterna
 lReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pric
 ing.web.internal.portlet.action.EditCommercePriceListMVCActionCommand
 .xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.actio
 n.EditCommercePriceListMVCRenderCommand.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.action.EditCommercePriceListQualifi
 ersMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.int
 ernal.portlet.action.EditCommercePriceModifierMVCActionCommand.xml,OS
 GI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.EditC
 ommercePriceModifierMVCRenderCommand.xml,OSGI-INF/com.liferay.commerc
 e.pricing.web.internal.portlet.action.EditCommercePricingClassExterna
 lReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pric
 ing.web.internal.portlet.action.EditCommercePricingClassExternalRefer
 enceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.portlet.action.EditCommercePricingClassMVCActionCommand.xm
 l,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.E
 ditCommercePricingClassMVCRenderCommand.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.action.EditCommerceTierPriceEntryMV
 CActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .portlet.action.EditCommerceTierPriceEntryMVCRenderCommand.xml,OSGI-I
 NF/com.liferay.commerce.pricing.web.internal.servlet.taglib.ui.CPDefi
 nitionPricingClassesRelationsScreenNavigationCategory.xml,OSGI-INF/co
 m.liferay.commerce.pricing.web.internal.servlet.taglib.ui.CommerceDis
 countDetailsScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerc
 e.pricing.web.internal.servlet.taglib.ui.CommerceDiscountQualifiersSc
 reenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.
 internal.servlet.taglib.ui.CommercePriceListDetailsScreenNavigationCa
 tegory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.servlet
 .taglib.ui.CommercePriceListEntriesScreenNavigationCategory.xml,OSGI-
 INF/com.liferay.commerce.pricing.web.internal.servlet.taglib.ui.Comme
 rcePriceListPriceModifiersScreenNavigationCategory.xml,OSGI-INF/com.l
 iferay.commerce.pricing.web.internal.servlet.taglib.ui.CommercePriceL
 istQualifiersScreenNavigationCategory.xml,OSGI-INF/com.liferay.commer
 ce.pricing.web.internal.servlet.taglib.ui.CommercePriceModifierCatego
 riesScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricin
 g.web.internal.servlet.taglib.ui.CommercePriceModifierInfoScreenNavig
 ationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.
 servlet.taglib.ui.CommercePriceModifierPricingClassesScreenNavigation
 Category.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.servl
 et.taglib.ui.CommercePriceModifierProductsScreenNavigationCategory.xm
 l,OSGI-INF/com.liferay.commerce.pricing.web.internal.servlet.taglib.u
 i.CommercePricingClassDetailsScreenNavigationCategory.xml,OSGI-INF/co
 m.liferay.commerce.pricing.web.internal.servlet.taglib.ui.CommercePri
 cingClassDiscountsScreenNavigationCategory.xml,OSGI-INF/com.liferay.c
 ommerce.pricing.web.internal.servlet.taglib.ui.CommercePricingClassPr
 iceListsScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pr
 icing.web.internal.servlet.taglib.ui.CommercePricingClassProductsScre
 enNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.in
 ternal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-pricing-web

